prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pkglibdir=${libdir}/sylpheed-claws
pkgincludedir=${includedir}/sylpheed-claws
plugindir=${pkglibdir}/plugins

Name: Sylpheed-Claws
Description: Sylpheed-Claws
Version: 2.0.0.0

Cflags: -I/usr/local/include    -I${pkgincludedir} -I${pkgincludedir}/common -I${pkgincludedir}/gtk
